KTOUCH(1)

IME
ktouch - Učitelj tipkanja KDE

SINOPSIS

ktouch [--resource-editor] [-I --import-pathpath]

OPIS

Trener tipkanja je program za učenje slepega tipkanja. Pomaga vam, da se hitro in pravilno naučite tipkati po tipkovnici. Vsak prst ima svoje mesto na tipkovnici s pripadajočimi tipkami, ki jih lahko pritisne.

Trener tipkanja vam pomaga naučiti slepo tipkati, tako da vam ponudi besedilo, na katerem se lahko urite, in se prilagaja različnim nivojem glede na to, kako dobri ste. Lahko prikaže, katero tipko pritisniti naslednjo, in uporabiti pravi prst.

Ta aplikacija je del uradne aplikacije KDE izobraževalni modul.

KTOUCH MOŽNOSTI

--resource-editor
    Zaženite urejevalnik tečaja in razporeditve tipkovnice.

-I --import-path path
    Dodajte pot pred seznam uvoznih poti QML.

POGLEJTE TUDI
    Podrobnejša uporabniška dokumentacija je na voljo na help:/ktouch (vnesite ta URL v Konqueror ali zaženite khelpcenter help:/ktouch).
    kf5options(7)
    qt5options(7)
    Dodatne informacije so na voljo tudi na KDE spletno mesto za izobraževanje[1].

AVTORJI

KTouch je napisal Haavard Froeiland <haavard@users.sourceforge.net> and Andreas Nicolai <Andreas.Nicolai@gmx.net>.Ta priročnik temelji na strani, pripravljeni za Debian® avtor Ben Burton

AUTHOR

Ben Burton <bab@debian.org>
    KTouch man stran.

NOTES

1.  KDE spletno mesto za izobraževanje
    https://edu.kde.org/ktouch/